Subject: Ticket Assigned - Order Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 16:29:26 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Return 
Hello,

I made a purchase from Centrepoint and I would like to return one product .

My order number is 9421457755 with name Akua Oye Asamoah-Adjei. 
The order was shipped to Vida Emirates Hills, tower A1, apartment 705. 
For some reason I’m unable to make the return online. I would like to return the clutch(blue).

I will be grateful if I’m assisted.

Thank you
Regards,
Akua Oye 
Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5939938